AHADIC:
    KT_0    : 1.5599493101267798
    ALPHA_G : 0.24577052859216475
    ALPHA_L : 3.0896846660949113
    BETA_L  : 0.6182977614768582
    GAMMA_L : 0.07622038414417531
    ALPHA_D : 1.7992407852760304
    BETA_D  : 0.6458959048170017
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.507308143686273
    BETA_H  : 0.5794101931558922
    GAMMA_H : 0.19136274487782673
    STRANGE_FRACTION  : 0.504682454327628
    BARYON_FRACTION   : 0.10757521039686734
    P_QS_by_P_QQ_norm : 0.7474670353172492
    P_SS_by_P_QQ_norm : 0.0919788292642377
    P_QQ1_by_P_QQ0    : 1.0940575886609307
